/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 30, 2020, 3:03:24 PM
    Author     : hp
*/

.flex-outer,
.flex-inner {
  list-style-type: none;
  padding: 0;
 
}

.flex-outer {
 
  margin: 0 auto;
 
 
}

.flex-outer li,
.flex-inner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
   display:inline-block;
}

.flex-inner {
  padding: 10px 8px;
  justify-content: space-between;  
}

.flex-outer > li:not(:last-child) {
  margin-bottom: 10px;
}

.flex-outer li label,
.flex-outer li p {
  
  font-weight: 300;
  letter-spacing: .09em;
  text-transform: uppercase;
}

.flex-outer > li > label,
.flex-outer li p {
  flex: 1 0 1px;
  max-width: 199px;
  width:172px;
  
}

.flex-outer > li > label + *,
.flex-inner {
  flex: 1 0 1px;
}

.flex-outer li p {
  margin: 0;
}
.flex-outer li {
  margin: 0;
  
}

.flex-outer li input:not([type='checkbox']),
.flex-outer li textarea {
    margin: 10px;
    padding: 6px;
    border: none;
    /* border: 1px solid black; */
    font-size: 17px;
    color: black;
    box-shadow: 1px 1px grey;
}


input {
    border: 1px solid #e7e7e7;
    border-radius: inherit;
    box-shadow: inherit;
    min-height: 30px;
    border-radius: 3px;
}